{
  "gardens_of_the_dead.creative_tab": "死亡花園",
  "biome.gardens_of_the_dead.soulblight_forest": "枯魂森林",
  "biome.gardens_of_the_dead.whistling_woods": "鳴怨竹林",
  "block.gardens_of_the_dead.soul_spore": "靈魂孢子",
  "block.gardens_of_the_dead.glowing_soul_spore": "發光靈魂孢子",
  "block.gardens_of_the_dead.soulblight_fungus": "枯魂蕈",
  "block.gardens_of_the_dead.soulblight_sprouts": "枯魂蕈芽",
  "block.gardens_of_the_dead.blistercrown": "皰冠蕈",
  "block.gardens_of_the_dead.tall_blistercrown": "高皰冠蕈",
  "block.gardens_of_the_dead.whistlecane": "鳴怨竹",
  "block.gardens_of_the_dead.soulblight_stem": "枯魂蕈柄",
  "block.gardens_of_the_dead.stripped_soulblight_stem": "剝皮枯魂蕈柄",
  "block.gardens_of_the_dead.soulblight_hyphae": "枯魂菌絲體",
  "block.gardens_of_the_dead.stripped_soulblight_hyphae": "剝皮枯魂菌絲體",
  "block.gardens_of_the_dead.blightwart_block": "枯魂疣塊",
  "block.gardens_of_the_dead.potted_soul_spore": "靈魂孢子盆栽",
  "block.gardens_of_the_dead.potted_glowing_soul_spore": "發光靈魂孢子盆栽",
  "block.gardens_of_the_dead.potted_soulblight_fungus": "枯魂蕈盆栽",
  "block.gardens_of_the_dead.potted_soulblight_sprouts": "枯魂蕈芽盆栽",
  "block.gardens_of_the_dead.potted_blistercrown": "皰冠蕈盆栽",
  "block.gardens_of_the_dead.potted_whistlecane": "鳴怨竹盆栽",
  "block.gardens_of_the_dead.soulblight_planks": "枯魂木板",
  "block.gardens_of_the_dead.soulblight_slab": "枯魂木半方塊",
  "block.gardens_of_the_dead.soulblight_stairs": "枯魂木階梯",
  "block.gardens_of_the_dead.soulblight_button": "枯魂木按鈕",
  "block.gardens_of_the_dead.soulblight_pressure_plate": "枯魂木壓力板",
  "block.gardens_of_the_dead.soulblight_fence": "枯魂木柵欄",
  "block.gardens_of_the_dead.soulblight_fence_gate": "枯魂木柵欄門",
  "block.gardens_of_the_dead.soulblight_door": "枯魂木門",
  "block.gardens_of_the_dead.soulblight_trapdoor": "枯魂木活頁門",
  "block.gardens_of_the_dead.soulblight_sign": "枯魂木告示牌",
  "block.gardens_of_the_dead.soulblight_hanging_sign": "懸掛式枯魂木告示牌",
  "block.gardens_of_the_dead.whistlecane_block": "鳴怨竹塊",
  "block.gardens_of_the_dead.whistlecane_planks": "鳴怨竹板",
  "block.gardens_of_the_dead.whistlecane_mosaic": "鳴怨竹花磚",
  "block.gardens_of_the_dead.whistlecane_slab": "鳴怨竹半方塊",
  "block.gardens_of_the_dead.whistlecane_stairs": "鳴怨竹階梯",
  "block.gardens_of_the_dead.whistlecane_mosaic_slab": "鳴怨竹花磚半方塊",
  "block.gardens_of_the_dead.whistlecane_mosaic_stairs": "鳴怨竹花磚階梯",
  "block.gardens_of_the_dead.whistlecane_fence": "鳴怨竹柵欄",
  "block.gardens_of_the_dead.whistlecane_fence_gate": "鳴怨竹柵欄門",
  "block.gardens_of_the_dead.whistlecane_button": "鳴怨竹按鈕",
  "block.gardens_of_the_dead.whistlecane_pressure_plate": "鳴怨竹壓力板",
  "block.gardens_of_the_dead.whistlecane_door": "鳴怨竹門",
  "block.gardens_of_the_dead.whistlecane_trapdoor": "鳴怨竹活頁門",
  "block.gardens_of_the_dead.whistlecane_sign": "鳴怨竹告示牌",
  "block.gardens_of_the_dead.whistlecane_hanging_sign": "懸掛式鳴怨竹告示牌",
  "gardens_of_the_dead.subtitle.block.whistlecane.whistle": "鳴怨竹：鳴響",
  "tag.item.gardens_of_the_dead.soulblight_stems": "枯魂蕈柄類",
  "tag.item.gardens_of_the_dead.whistlecane_blocks": "鳴怨竹塊類"
}